### Constructor

# Pos VirtualKeyboard new

#### Declaration [src]

    PosVirtualKeyboard*
    pos_virtual_keyboard_new (
      zwp_virtual_keyboard_manager_v1* virtual_keyboard_manager,
      wl_seat* _seat
    )

#### Description

No description available.

#### Parameters

`virtual_keyboard_manager`

  Type: `zwp_virtual_keyboard_manager_v1*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`_seat`

  Type: `wl_seat*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `PosVirtualKeyboard`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.